<?php
 
include 'dbconfig.php';
 
// Create connection
//$nama=$_POST['nama'];
$kodecab=$_POST['kodecab'];

 
$conn = mysqli_connect($servername, $username, $password, $dbname);
 
// Check connection
 
if (!$conn) {
 
    die("Connection failed: " . mysqli_connect_error());
 
}
 
//$result["errorcode"]="0";
 
$sql = "delete from Trans1sub where kode_cabang='".$kodecab."' and typetrans='STK' ";
 
$res = mysqli_query($conn, $sql);
 

 
mysqli_close($conn);
 
?>
